
html[lang="id"] #wb_header { height: 230px; }
html[lang="id"] #wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
html[lang="id"] #wb_main { height: 950px; padding-bottom: 30px; }
html[lang="id"] #wb_main > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
html[lang="id"] #wb_footer { height: 60px; }
html[lang="id"] #wb_footer > .wb_cont_bg { background: #ffffff none repeat-x scroll left top; }
body { background: rgba(255, 255, 255, 0.63) url("../gallery_gen/74b633fbe024d37cf8159d711c720a10.jpeg") repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: rgba(0, 0, 0, 0.67) none repeat-x center top; }
html[lang="id"] body, html[lang="id"] .wb_sbg { min-width: 320px; min-height: 1240px; }
html[lang="id"] .wb_cont_inner { width: 320px; height: 100%; }
html[lang="id"] .wb_cont_bg { width: 320px; margin-left: -160px; }
html[lang="id"] .root { height: 1210px; overflow: hidden; min-height: 1240px; }
#wb_element_instance0 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #000000; border-color: #ffffff; }
#wb_element_instance0 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance0 .btn-collapser:hover { background-color: #000000; border-color: #ffffff; }
#wb_element_instance0 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance0 { top: 170px; left: 15px; min-width: 280px; width: 280px; min-height: 29px; height: 29px; display: block; z-index: 611; }
#wb_element_instance0 ul { background: #000000 none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded li > ul { position: static; }
#wb_element_instance0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: transparent none repeat-x scroll left top; }
#wb_element_instance0 li { margin: 0px 20px 0px 20px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 17px 20px 20px 20px; font: normal normal 12px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 12px 'Open Sans',sans-serif; text-decoration: underline; color: #ffffff; line-height: 14px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 12px 'Open Sans',sans-serif; text-decoration: underline; color: #ffffff; line-height: 14px; background: transparent none repeat scroll left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 .langs_flags > a { width: 22px; height: 22px; }
#wb_element_instance1 .langs_flags > a > i { left: 2px; top: 2px; width: 18px; height: 18px; border: 1px solid #eeeeee; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance1 .langs_flags > a.active > i { left: 1px; top: 1px; width: 20px; height: 20px; border: 2px solid #777777; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance1 { min-width: 44px; top: 102px; left: 950px; width: 44px; min-height: 22px; height: 22px; display: block; z-index: 412; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { top: 14px; left: 20px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 429; }
#wb_element_instance3 { top: 0px; left: 40px; min-width: 230px; width: 230px; min-height: 170px; height: 170px; display: block; z-index: 302; }
#wb_element_instance3 > .wb_shp { background: rgba(0, 0, 0, 0.77) none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 0.7; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 230px; height: 170px; }
#wb_element_instance4 { top: 39px; left: 50px; min-width: 210px; width: 210px; min-height: 116px; height: 116px; display: block; z-index: 311; overflow: hidden; }
#wb_element_instance4 img { width: 210.90909090909px; height: 116px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance5 { top: 206px; left: 139px; min-width: 181px; width: 181px; min-height: 24px; height: 24px; display: block; z-index: 313; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { top: 10px; left: 15px; min-width: 285px; width: 285px; min-height: 159px; height: 159px; display: block; z-index: 191; }
#wb_element_instance7 { top: 280px; left: 20px; min-width: 280px; width: 280px; min-height: 230px; height: 230px; display: block; z-index: 178; background: transparent; touch-action: manipulation; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { top: 220px; left: 20px; min-width: 280px; width: 280px; min-height: 31px; height: 31px; display: block; z-index: 180; }
#wb_element_instance9 { top: 210px; left: 0px; min-width: 320px; width: 320px; min-height: 680px; height: 680px; display: block; z-index: 176; }
#wb_element_instance9 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 680px; }
#wb_element_instance10 { top: 520px; left: 50px; min-width: 220px; width: 220px; min-height: 70px; height: 70px; display: block; z-index: 182; }
#wb_element_instance10 .wb_button { width: 220px; height: 70px; font-family: 'Open Sans',Arial,sans-serif; font-size: 18px; text-align: center; border: 3px solid #e88043; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; background: transparent none repeat left top; }
#wb_element_instance10 .wb_button > span { color: #000000; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance10 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance10 .wb_button:hover { background: #f07e3c none repeat left top; }
#wb_element_instance10 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance10 .wb_button:active { background: #f07e3c none repeat left top; }
#wb_element_instance11 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 190px; height: 190px; display: block; z-index: 169; }
#wb_element_instance11 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 190px; }
#wb_element_instance12 { top: 930px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance13 { top: 64px; left: 0px; display: block; z-index: 9999; }
html[lang="en"] #wb_header { height: 230px; }
html[lang="en"] #wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
html[lang="en"] #wb_main { height: 950px; padding-bottom: 30px; }
html[lang="en"] #wb_main > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
html[lang="en"] #wb_footer { height: 60px; }
html[lang="en"] #wb_footer > .wb_cont_bg { background: #ffffff none repeat-x scroll left top; }
html[lang="en"] body, html[lang="en"] .wb_sbg { min-width: 320px; min-height: 1240px; }
html[lang="en"] .wb_cont_inner { width: 320px; height: 100%; }
html[lang="en"] .wb_cont_bg { width: 320px; margin-left: -160px; }
html[lang="en"] .root { height: 1210px; overflow: hidden; min-height: 1240px; }
#wb_element_instance14 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #000000; border-color: #ffffff; }
#wb_element_instance14 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance14 .btn-collapser:hover { background-color: #000000; border-color: #ffffff; }
#wb_element_instance14 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance14 { top: 170px; left: 15px; min-width: 280px; width: 280px; min-height: 29px; height: 29px; display: block; z-index: 611; }
#wb_element_instance14 ul { background: #000000 none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance14 > ul { display: none; }
#wb_element_instance14.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance14.collapse-expanded > ul > li { display: block; }
#wb_element_instance14.collapse-expanded li > ul { position: static; }
#wb_element_instance14.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance14.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance14, #wb_element_instance14 ul { text-align: center; }
#wb_element_instance14 ul ul { background: transparent none repeat-x scroll left top; }
#wb_element_instance14 li { margin: 0px 20px 0px 20px; }
#wb_element_instance14 li a { text-transform: uppercase; border: 0px none #000000; padding: 17px 20px 20px 20px; font: normal normal 12px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none repeat scroll left top; }
#wb_element_instance14 li.over > a, #wb_element_instance14 li:focus > a { border: 0px none #000000; font: normal normal 12px 'Open Sans',sans-serif; text-decoration: underline; color: #ffffff; line-height: 14px; background: transparent none repeat scroll left top; }
#wb_element_instance14 li.active > a { border: 0px none #000000; font: normal normal 12px 'Open Sans',sans-serif; text-decoration: underline; color: #ffffff; line-height: 14px; background: transparent none repeat scroll left top; }
#wb_element_instance14:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance14:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance14:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance15 .langs_flags > a { width: 22px; height: 22px; }
#wb_element_instance15 .langs_flags > a > i { left: 2px; top: 2px; width: 18px; height: 18px; border: 1px solid #eeeeee; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance15 .langs_flags > a.active > i { left: 1px; top: 1px; width: 20px; height: 20px; border: 2px solid #777777; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance15 { min-width: 44px; top: 102px; left: 950px; width: 44px; min-height: 22px; height: 22px; display: block; z-index: 412; }
#wb_element_instance16 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 414; }
#wb_element_instance16 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px solid #C0C0C0; opacity: 0.95; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; width: 200px; height: 200px; }
#wb_element_instance17 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 415; }
#wb_element_instance17 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px solid #C0C0C0; opacity: 0.95; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; width: 200px; height: 200px; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { top: 14px; left: 20px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 429; }
#wb_element_instance19 { top: 0px; left: 40px; min-width: 230px; width: 230px; min-height: 170px; height: 170px; display: block; z-index: 302; }
#wb_element_instance19 > .wb_shp { background: rgba(0, 0, 0, 0.77) none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 0.7; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 230px; height: 170px; }
#wb_element_instance20 { top: 39px; left: 50px; min-width: 210px; width: 210px; min-height: 116px; height: 116px; display: block; z-index: 311; overflow: hidden; }
#wb_element_instance20 img { width: 210.90909090909px; height: 116px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance21 { top: 206px; left: 139px; min-width: 181px; width: 181px; min-height: 24px; height: 24px; display: block; z-index: 313; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { top: 10px; left: 15px; min-width: 285px; width: 285px; min-height: 159px; height: 159px; display: block; z-index: 191; }
#wb_element_instance23 { top: 280px; left: 20px; min-width: 280px; width: 280px; min-height: 230px; height: 230px; display: block; z-index: 178; background: transparent; touch-action: manipulation; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance24 { top: 220px; left: 20px; min-width: 280px; width: 280px; min-height: 31px; height: 31px; display: block; z-index: 180; }
#wb_element_instance25 { top: 210px; left: 0px; min-width: 320px; width: 320px; min-height: 680px; height: 680px; display: block; z-index: 176; }
#wb_element_instance25 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 680px; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { top: 0px; left: 0px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; z-index: 181; }
#wb_element_instance27 { top: 520px; left: 50px; min-width: 220px; width: 220px; min-height: 70px; height: 70px; display: block; z-index: 182; }
#wb_element_instance27 .wb_button { width: 220px; height: 70px; font-family: 'Open Sans',Arial,sans-serif; font-size: 18px; text-align: center; border: 3px solid #e88043; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; background: transparent none repeat left top; }
#wb_element_instance27 .wb_button > span { color: #000000; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance27 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance27 .wb_button:hover { background: #f07e3c none repeat left top; }
#wb_element_instance27 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance27 .wb_button:active { background: #f07e3c none repeat left top; }
#wb_element_instance28 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 190px; height: 190px; display: block; z-index: 169; }
#wb_element_instance28 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 190px; }
#wb_element_instance29 { top: 555px; left: 50px; min-width: 220px; width: 220px; min-height: 70px; height: 70px; display: block; z-index: 184; }
#wb_element_instance29 .wb_button { width: 220px; height: 70px; font-family: 'Open Sans',Arial,sans-serif; font-size: 18px; text-align: center; border: 3px solid #e88043; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; background: transparent none repeat left top; }
#wb_element_instance29 .wb_button > span { color: #000000; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance29 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance29 .wb_button:hover { background: #f07e3c none repeat left top; }
#wb_element_instance29 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance29 .wb_button:active { background: #f07e3c none repeat left top; }
#wb_element_instance30 { top: 930px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance31 { top: 64px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
	html[lang="id"] #wb_header { height: 230px; }
	html[lang="id"] #wb_main { height: 970px; }
	html[lang="id"] #wb_footer { height: 60px; }
	html[lang="id"] body, html[lang="id"] .wb_sbg { min-width: 992px; min-height: 1260px; }
	html[lang="id"] .wb_cont_inner { width: 992px; }
	html[lang="id"] .wb_cont_bg { width: 992px; margin-left: -496px; }
	html[lang="id"] .root { height: 1230px; overflow: visible; min-height: 1260px; }
	#wb_element_instance0 { top: 0px; left: 425px; min-width: 567px; width: 567px; min-height: 102px; height: 102px; display: block; }
	#wb_element_instance0 ul { background: #000000 none repeat-x scroll left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 102px; left: 950px; min-width: 44px; width: 44px; min-height: 22px; height: 22px; display: block; }
	#wb_element_instance2 { top: 20px; left: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { top: 0px; left: 19px; min-width: 201px; width: 201px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance3 > .wb_shp { width: 201px; height: 190px; }
	#wb_element_instance4 { top: 45px; left: 20px; min-width: 200px; width: 200px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance4 img { width: 200px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { top: 206px; left: 811px; min-width: 181px; width: 181px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance6 { top: 105px; left: 20px; min-width: 950px; width: 950px; min-height: 93px; height: 93px; display: block; }
	#wb_element_instance7 { top: 320px; left: 20px; min-width: 570px; width: 570px; min-height: 440px; height: 440px; display: block; }
	#wb_element_instance8 { top: 270px; left: 42px; min-width: 950px; width: 950px; min-height: 39px; height: 39px; display: block; }
	#wb_element_instance9 { top: 240px; left: 0px; min-width: 990px; width: 990px; min-height: 670px; height: 670px; display: block; }
	#wb_element_instance9 > .wb_shp { width: 990px; height: 670px; }
	#wb_element_instance10 { top: 350px; left: 690px; min-width: 200px; width: 200px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance10 .wb_button { width: 200px; height: 70px; }
	#wb_element_instance11 { top: 90px; left: 0px; min-width: 990px; width: 990px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance11 > .wb_shp { width: 990px; height: 130px; }
	#wb_element_instance12 { top: 930px; left: 0px; display: block; }
	#wb_element_instance13 { top: 64px; left: 0px; display: block; }
	html[lang="en"] #wb_header { height: 230px; }
	html[lang="en"] #wb_main { height: 970px; }
	html[lang="en"] #wb_footer { height: 60px; }
	html[lang="en"] body, html[lang="en"] .wb_sbg { min-width: 992px; min-height: 1260px; }
	html[lang="en"] .wb_cont_inner { width: 992px; }
	html[lang="en"] .wb_cont_bg { width: 992px; margin-left: -496px; }
	html[lang="en"] .root { height: 1230px; overflow: visible; min-height: 1260px; }
	#wb_element_instance14 { top: 0px; left: 425px; min-width: 567px; width: 567px; min-height: 102px; height: 102px; display: block; }
	#wb_element_instance14 ul { background: #000000 none repeat-x scroll left top; }
	#wb_element_instance14 .btn-collapser { display: none; }
	#wb_element_instance14 > ul { display: block; }
	#wb_element_instance15 { top: 102px; left: 950px; min-width: 44px; width: 44px; min-height: 22px; height: 22px; display: block; }
	#wb_element_instance16 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance16 > .wb_shp { width: 200px; height: 200px; }
	#wb_element_instance17 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance17 > .wb_shp { width: 200px; height: 200px; }
	#wb_element_instance18 { top: 20px; left: 20px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance19 { top: 0px; left: 19px; min-width: 201px; width: 201px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance19 > .wb_shp { width: 201px; height: 190px; }
	#wb_element_instance20 { top: 45px; left: 20px; min-width: 200px; width: 200px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance20 img { width: 200px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance21 { top: 206px; left: 811px; min-width: 181px; width: 181px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22 { top: 105px; left: 20px; min-width: 950px; width: 950px; min-height: 93px; height: 93px; display: block; }
	#wb_element_instance23 { top: 320px; left: 20px; min-width: 570px; width: 570px; min-height: 440px; height: 440px; display: block; }
	#wb_element_instance24 { top: 270px; left: 42px; min-width: 950px; width: 950px; min-height: 39px; height: 39px; display: block; }
	#wb_element_instance25 { top: 240px; left: 0px; min-width: 990px; width: 990px; min-height: 670px; height: 670px; display: block; }
	#wb_element_instance25 > .wb_shp { width: 990px; height: 670px; }
	#wb_element_instance26 { top: 460px; left: 610px; min-width: 360px; width: 360px; min-height: 153px; height: 153px; display: block; }
	#wb_element_instance27 { top: 350px; left: 690px; min-width: 200px; width: 200px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance27 .wb_button { width: 200px; height: 70px; }
	#wb_element_instance28 { top: 90px; left: 0px; min-width: 990px; width: 990px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance28 > .wb_shp { width: 990px; height: 130px; }
	#wb_element_instance29 { top: 385px; left: 590px; min-width: 200px; width: 200px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance29 .wb_button { width: 200px; height: 70px; }
	#wb_element_instance30 { top: 930px; left: 0px; display: block; }
	#wb_element_instance31 { top: 64px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
